Menu

Welcome, Guest. Please login or register.
July 20, 2019, 04:55:59 am

Login with username, password and session length

Author Topic: Wierd Visual Studio Error  (Read 520 times)

Lomaeron

  • Registred Member
  • MS Paint Freak
  • *****
  • Posts: 3
    • View Profile
Wierd Visual Studio Error
« on: January 05, 2018, 06:18:16 am »
Hello hello friends,

i know that this is maybe not the correct to ask but im a bit confused and i dont know how to handle this "little" error.

Does anybody know these errors? Its a 6.2.4 Source that i have from http://www.modcraft.io/index.php?topic=11180.0 this Thread at the bottom where it says "commit". Its the final step to get my own compiled source to work and i really would like to get this done. :)



I really appreciate the help i will may get from this community.

Love <3

schlumpf

  • Administrator
  • Creator of Worlds
  • *****
  • Posts: 2966
    • View Profile
Re: Wierd Visual Studio Error
« Reply #1 on: January 05, 2018, 10:45:19 am »
Does that file exist?

Lomaeron

  • Registred Member
  • MS Paint Freak
  • *****
  • Posts: 3
    • View Profile
Re: Wierd Visual Studio Error
« Reply #2 on: January 05, 2018, 12:11:24 pm »
When i start the build and after i get the error message it does not even create the .lib file which makes me curious. I searched the entire night for a fix but i still have no solution at all for my problem *sigh*

and also the __cpuid error is wierd. I dont know why it says its not defined.

schlumpf

  • Administrator
  • Creator of Worlds
  • *****
  • Posts: 2966
    • View Profile
Re: Wierd Visual Studio Error
« Reply #3 on: January 05, 2018, 03:12:38 pm »
So the file does not exist?

Likely your compiler version and trinity version don't work together. You should check the requirements of trinitycore.

Lomaeron

  • Registred Member
  • MS Paint Freak
  • *****
  • Posts: 3
    • View Profile
Re: Wierd Visual Studio Error
« Reply #4 on: January 05, 2018, 05:04:50 pm »
Ive found out that when __cpuid is not defined the LIB File wont be created. So im struggeling with the __cpuid problem, but ive fixed it so far because i switched to Legion. The only problem i see here is that you cannot change the items.

I'm looking for a solution to change the requirements of an item, so that every class can use plate items or what ever.